#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-44wd5qd8ynLCjXlXPC439F
key:                  arch-hs-0.11.1.0-44wd5qd8ynLCjXlXPC439F
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  40818363c17662c06df43a3c453d0210
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-44wd5qd8ynLCjXlXPC439F
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-3QU6dU4dLBlDlzFLAEciBY
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    algebraic-graphs-0.7-7eKJSGwzZIl55b1F6AOdwC
    arch-web-0.2-4unNEzuqU71JuxVTUrNb4Q base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-9SqXetAfWGYJabroIhBD3l
    conduit-extra-1.3.6-Feeezn7nAsf7W2jEFkEAsG containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-9yq2M8jsmyF5PqhEWNfjSl
    http-client-0.7.17-6zOJRIBmDjJ22E82G5bQFL
    http-client-tls-0.3.6.3-Eqa29fIyxoICug6bGmqmNn
    megaparsec-9.6.1-3h2cbTLV32s9BjkjxC78vb
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-HCvCCXssdEL7TtTaXAE5ex
    neat-interpolation-0.5.1.4-DMPV2YOVirL4aq9GqH8cVE
    optparse-simple-0.1.1.4-EuzgrQinfSzGjay5UYVEo8
    polysemy-1.9.2.0-LGmuNMnQm6jD9axOiRrben
    prettyprinter-1.7.1-InJEtMEJlZ7AzhRfaWF0Ic
    prettyprinter-ansi-terminal-1.1.3-FroLUwLiqDPCvGz7h5ftV1
    servant-client-0.20-5LinNeBrQjA64sH3bZjmY8
    split-0.2.5-KShmLoYQexkE0ELIjpAHSF
    tar-conduit-0.4.1-IAQ1kVGmBNf4BP3mNkORdb template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

